<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1e3b612f1de0349864863d8ebb2cee93">
  <dict>
    <!--2024-06-13 10:33:25.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
